/* last revision by ar5204: 2011.7.11 */
.print {
    background: url("/shopcms/media/att/2011/global/ico/ico_print.gif") no-repeat transparent;
    height:25px;
}

#left-body { color: #333333;float: left; margin-left:10px; width:230px;}
#right-body {color: #333333; float: right;width:710px;min-height:700px;}

/* BEGIN navigation CSS */


.listPage-left-nav-link {height:42px; margin-bottom:0px;}
.listPage-left-nav-link div {padding-left:20px;line-height:42px; 
background: #fcfcfc; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU3JSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #fcfcfc 0%, #f7f7f7 57%, #f2f2f2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(57%,#f7f7f7), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fcfcfc 0%,#f7f7f7 57%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fcfcfc 0%,#f7f7f7 57%,#f2f2f2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fcfcfc 0%,#f7f7f7 57%,#f2f2f2 100%); /* IE10+ */
background: linear-gradient(to bottom, #fcfcfc 0%,#f7f7f7 57%,#f2f2f2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-8 */
border-radius: 2px 2px 2px 2px;
-moz-border-radius: 2px 2px 2px 2px;
-webkit-border-radius: 2px 2px 2px 2px;
}
 
.selected .listPage-left-nav-top {background-position:  0px 0px;margin-top:-1px;}
.selected .listPage-left-nav-middle{background-position:  0px -44px;}
.selected .listPage-left-nav-bottom{background-position:  0px -87px;}
#navigation .selected div { 
    background: #f9b004; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5YjAwNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMxJSIgc3RvcC1jb2xvcj0iI2ZjODYwOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU5JSIgc3RvcC1jb2xvcj0iI2ZjNzEwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top, #f9b004 0%, #fc8608 31%, #fc710d 59%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9b004), color-stop(31%,#fc8608), color-stop(59%,#fc710d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f9b004 0%,#fc8608 31%,#fc710d 59%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f9b004 0%,#fc8608 31%,#fc710d 59%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f9b004 0%,#fc8608 31%,#fc710d 59%); /* IE10+ */
background: linear-gradient(to bottom, #f9b004 0%,#fc8608 31%,#fc710d 59%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9b004', endColorstr='#fc710d',GradientType=0 ); /* IE6-8 */
border-radius: 2px 2px 2px 2px;
-moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;}
.listPage-left-nav-top {background-position:  0px 0px;}
.listPage-left-nav-middle {background-position:  0px -44px;}
.listPage-left-nav-bottom {background-position:  0px -87px;}
/* END navigation CSS */


/* PLAN LIST PAGES */

.dNO {display: none;}
.planListTabs .tabs a { padding: 13px 20px 13px; }
.planListTabs .tabs li.current { background: url("/shopcms/media/att/2012/shop/wireless/common/bg-tab-sprite.png") no-repeat scroll center top transparent; }
.planListTabs .tabs li.current a { color: #fff; }


.price.orange {color:#FF6600;font-size:14px;}
table.planTable .orange {color:#FF6600;font-size:14px;}
table.planTable {width: 100%;margin:0px;}
table.planTable tr th, .planListContent table.planTable tr td {padding:10px;}
table.planTable tr th { 
background: #fafafa; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMGYwZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #fafafa 0%, #f0f0f0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fafafa 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fafafa 0%,#f0f0f0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fafafa 0%,#f0f0f0 100%); /* IE10+ */
background: linear-gradient(to bottom, #fafafa 0%,#f0f0f0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-8 */
border-radius: 5px 5px 0px 0px;
-moz-border-radius: 5px 5px 0px 0px;
-webkit-border-radius: 5px 5px 0px 0px;
border-left: 1px #E3E3E3 solid;    
} 
table.planTable tr td{border-top:1px #E3E3E3 solid;border-left:1px #E3E3E3 solid;}
table.planTable tr th:first-child, .planListContent table.planTable tr td:first-child {border-left:0px;}
table.planTable .addBtnLink {margin-top:7px; margin-bottom:8px;}
table.planTable .addBtnLink:hover {cursor:pointer;}
th.tableheader
{
 font-weight:normal;
 line-height: 16px;
}
.print {
    background: url("/shopcms/media/att/2011/global/ico/ico_print.gif") no-repeat scroll 0 0 transparent;
    height: 25px;
}

td.firstrow, .currentMrc
{
 font-weight:bold;
 font-size:14px;
 line-height:15px;
}

.currentMrc {
	width: 300px;
}
td.firstrow span
{
 font-size:12px;
}
th.firstrow
{
    line-height: 15px;
    border-top: 1px solid #E3E3E3;
}
th.firstrow span
{
    font-size: 12px;
}
table.planTable .additionalcost ,td.dataplanprice
{ 
   font-size:14px;
}
td.prepaidfirstcol
{
    line-height: 20px;
    border-top: 1px solid #E3E3E3;
    font-weight:normal;
    padding-top:0px;
    vertical-align:top;
    width: 117px; 
}
td.prepaidfirstcol > div
{
    position:relative;
}
td div.newimage
{
 position:absolute;
 right:-10px;
 top:-30px;
}
.dottedborder
{
 border-bottom: 1px dotted #E3E3E3;
 padding-bottom: 25px;
 
}
.firstrowtitle
{
   font-size:30px;
   color:orange;
    float:left;
    padding-top:3px;
    margin-top:-9px;

   
}
.firstrowtitle .minute , .firstrowtitle .perday
{
 font-size:10px;
}
.prepaidfeaturephone
{
 padding-top: 15px;
}

.anchorformark
{
    float:left;
    margin-top: -38px;
    margin-left:52px;
}
#plansheading
{
 padding-top:5px;
 padding-bottom:5px;
}

.planListHeaderAndTables .planListHeaderImg {margin-top:15px;width:230px;float:left;margin-left:15px;}
.planListHeaderAndTables .planListHeaderCopy {margin-bottom:25px;margin-left:50px;font-size:12px;font-weight:900;color:#333333;line-height:16px;float:left;text-align:left;margin-top:10px;width:350px;}
.planListHeaderAndTables .planListHeaderCopy ul {font-weight:normal;padding-top:0px;margin:15px 0px 0px 15px;text-align:left;list-style: disc outside none;}
.planListHeaderAndTables .planListHeaderCopy ul li {padding-bottom:12px;}

.planListHeaderAndTables {margin-right:10px;padding:15px}
.planListHeaderAndTables .leftTitle {float:left;margin-top:10px;margin-left:15px;font-size:16px;color:#333333;}
.planListHeaderAndTables img.noThanksCart {float: right;cursor:pointer;}

.planListContent .tabcontent {width:660px;padding:15px;}
.planListContent .tabcontent h3 {margin-top:20px;}
.planListContent .tabcontent h3:first-child {margin-top:5px;}
.planListContent .tabcontent ul {font-weight:normal;padding-top:0px;margin:15px 0px 10px 15px;text-align:left;list-style: disc outside none;padding-left:20px;}
.planListContent .tabcontent ul li {padding-bottom:0px;}
.planListContent .tabcontent table th,
.planListContent .tabcontent table td {border: 1px solid #e3e3e3;padding:10px;}

.planListContent .warrantySection {margin-right:10px;}
.planListContent .warrantySection .warranty-info {border: none;margin-top:0;width:auto;}

.planListContent .modalContent .modalButtons img#myLines {cursor: pointer;}
.planListContent .ajaxSpinner {background:#fff url(http://0.ecom.attccc.com/images/global/ajaxLoader.gif) no-repeat 50% 50%;height:200px;}

.planListContent .coverageMapTitle {color: #333; font-size: 16px; font-weight: bold; padding: 10px 0 0 10px;}
.planListContent .coverageMapLinks {float: right; padding: 45px 10px 0 0; line-height: 16px;}
.planListContent .coverageMapContainer {height: 140px;}

#left-body .numberportability  .row-seamless
{
  margin: 0 14px;
  padding: 15px 0 9px;
}
.pTips {display: none;}
.tip-inner {font-size: 12px;padding:20px;}
.tip-inner .pTipsHeader {margin: 0; font-size:16px;}
.tip-inner .pTipsHeader .pTipsTitle {color: #333333;font-size: 16px;font-weight: normal;}
.tip-inner .pTipsBody {border-top:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;margin:10px 0 10px 0;}
.tip-inner .pTipsBody ul {list-style: disc outside !important; padding-left:12px; margin-top:10px; margin-bottom:10px;}
.tip-inner .pTipsBody ul li {font-size:12px !important;line-height:18px;}
.tip-inner .pTipsFooter {height:24px;}
.tip-inner .pTipsFooter .pTipsItemPrice {float:left;width:40%;}
.tip-inner .pTipsFooter .pTipsItemPrice .listGrid-price {font-size:22px;color:#ff6600;margin:0;}
.tip-inner .pTipsFooter .pTipsItemPrice .listGrid-price-outOfStock {font-size:22px;color:#333333;margin:0;}
.tip-inner .pTipsFooter .pTipsItemPrice .nationallyPriced {font-size:9px;line-height:11px;color:#333333;margin:0 !important;padding-top:4px;}
.tip-inner .pTipsFooter .pTipsDetailsLink {float:left;width:60%;}
.tip-inner .pTipsFooter .pTipsDetailsLink img {float:right;}
.pTipsItemPrice
{
  color:#FF7200;
}

/* END PLAN LIST PAGES */

/* MOBILE SHARE PLAN LIST PAGES */
td.sharedDataCol{font-weight:bold;}
td.vAlignMid{vertical-align:middle}
.mobileShareGroupMRC{float:left; margin-right:10px;}
.mobileSharePlan{clear:both; margin-bottom:5px;}
/* MOBILE SHARE END PLAN LIST PAGES */

/* STYLES FOR "TEXT AND CONTINUE" COMPONENT */
.textAndContinue {padding: 0px 0 11px 0; zoom: 1;}
.leftTextNoDivider {color: #333; font-size: 12px; line-height: 16px; width: 475px; padding: 1px 10px 9px 0;}
.leftTextWithDivider {color: #333; font-size: 12px; min-height: 32px; line-height: 16px; width: 475px; padding: 16px 21px 9px 0; margin-top: -15px; background:url("/shopcms/media/att/2012/shop/wireless/common/sort-divider.gif") repeat-y right top transparent;}
.leftTextNoDivider p, .leftTextWithDivider p {font-size: 12px; line-height: 16px; }
.leftTextNoDivider p:last-child, .leftTextWithDivider p:last-child {margin-bottom: 0;}
.rightContinueNoDivider {padding-top: 1px;}
.rightContinueWithDivider {width: 164px; padding: 16px 0 12px 19px; margin-top: -15px; background:url("/shopcms/media/att/2012/shop/wireless/common/sort-divider.gif") repeat-y left top transparent;}
.solidDividerNoMargin {border-bottom: 1px solid #ccc; clear: both;}
.removeroundcorner_upperleft{border-radius: 0px 5px 5px 5px; -moz-border-radius: 0px 5px 5px 5px; -webkit-border-radius: 0px 5px 5px 5px;}
.tabs a.current,.ajaxtabs a.current{color:#333333;border-bottom:1px solid #ffffff;top:1px;background:none;}
.tabs a, .ajaxtabs a {padding: 15px 20px 16px 20px; color: #838383; background: url("/media/att/2012/shop/wireless/common/compare-gradient-gray.png");
}
/* END STYLES FOR "TEXT AND CONTINUE" COMPONENT */

/* CSS added for plans page by sachin(Start)  */

#mobileshare-savingsNote {
    background-color: #f5f5f5;
    border-radius: 5px 5px 5px 5px;
    padding: 10px 10px 10px 32px;
    margin-bottom: 14px;
    text-shadow: 0px 1px 1px #ffffff;
    color: #666666;
    background-image: url(/shopcms/media/att/global/shop/wireless/savings-tag-green-18.png);
    background-repeat: no-repeat;
    background-size: 18px;
    background-position: 10px 10px;
}

.mobileshare-savingsNote.whiteNote {
    padding: 10px 10px 10px 22px;
    text-shadow: 0px 1px 1px #ffffff;
    color: #333;
    background-image: url(/shopcms/media/att/global/shop/wireless/savings-tag-green-18.png);
    background-repeat: no-repeat;
    background-size: 18px;
    background-position: 0px 10px;
    font-size: 1.2em;
}

#mobileshare-savingsNote p {
    color: #666666;
    font-size: 14px;
}

.mscLegal {display: none; width: 500px;}

div.mobileSharePlan. span.mobileshare-savings {
    background-image: url(/shopcms/media/att/global/shop/wireless/savings-tag-green-13.png);
    background-repeat: no-repeat;
    background-size: 13px;
    padding-left: 15px;
}

.msvSavings {
    background-image: url(/shopcms/media/att/global/shop/wireless/savings-tag-green-13.png);
    background-repeat: no-repeat;
    background-size: 13px;
    padding-left: 15px !important;
    margin-left: 10px;
	color: #739d00;
    display: inline;
}

.dafDiscount {
	color: #739d00;
	padding-right:3px;
}

.mobileShareDetails.savings {
	color: #739d00;
	font-weight: bold;
}

.mobileshare-savings {
    color: #739d00;
    display: inline;
}

.mobileshare-device {
    text-transform: capitalize; 
    overflow: hidden;
    text-overflow: ellipsis;
    width: 200px;    
}
 
.mobileShareDetails {
	padding: 3px 10px;
}

.mobileShareDetails.deviceType {
    text-transform: capitalize;
}

.mobileShareDetails.number,
.mobileShareDetails.plan{
    font-weight: bold;
}

.mobileShareDetails.pricing {
    color: orange;
    font-weight: bold;
}

.mobileShareDetails img.thumb {
    width: 32px;
}

.inCart {
	color: #f60;
}

.mobileShareDetails.deviceType .deviceName {
	padding-left: 3px;
    width: 150px;
}

/* td.vAlignTop {
    vertical-align: top;
} */

/* .sharedDataCol {
    font-size: 16px;
    color: #000000;
} */

/*http://tst06.stage.att.com/media/cms/shop/styles/wireless-list-styles.css: 27*/
table.planTable .orange {
    font-size: 20px;}
    
.mrcLabel {
font-size: 14px;
font-weight: bold;  
}

.expandImg {
    background: url(/shopcms/media/att/2011/shop/wireless/common/white-expand.png) 0 25% no-repeat;
    padding-left: 20px;
    display: inline-block;
    text-decoration: none;
    margin-bottom: 5px;
    padding-bottom: 3px;
}


.collapseImg {
    background: url(/shopcms/media/att/2011/shop/wireless/common/white-collapse.png) 0 25% no-repeat;
    padding-left: 20px;
    display: inline-block;
    text-decoration: none;
    margin-bottom: 5px;
    padding-bottom: 3px;
}

.divider-border {
    border-bottom: 1px dotted #cccccc;
}

span.planMRC {
    font-size: 20px;
}

.mobileShareGroupMRC {
color: #333333;}

/*http://tst02.stage.att.com/media/cms/shop/styles/wireless-list-styles.css: 172*/
.mobileSharePlan {
    color: #666666;
    font-size: 12px;
    margin-left: 10px;  
}

span.daf, .mobileShareGroupMRC .mobileSharePlan span.daf{
                display: inline;
                font-weight: bold;
                text-align: left;
                float: right;
                width: 80px;
}

.mobileShareGroupMRC .mobileSharePlan {
    margin-bottom: 6px;
    /* padding-bottom: 10px; */
    overflow:hidden;
}

.mobileShareGroupMRC .mobileSharePlan span{
	float:left;
	}

.priceBreakUp {
    padding-top: 6px;
    border-top: 1px dotted #cccccc;
    margin-left: 20px;
    width: 300px;
}

.priceBreakUp.solid {
    border-top: 1px solid #cccccc;
}

a.planSection {
    margin-top: -3px;
        width: 365px;
    }

#PopularPlanTitle{
	background-image: url("/shopcms/media/att/2013/tiles/w228/clo-mobileshare-4gbplan.jpg");
	width: 228px;
	height:155px;
}
/* CSS added for plans page by sachin(End)  */
.nowrap {
	white-space: nowrap;
} 

